.btn, .btn span {
  background-image: url(../../images/green/btn_big.png);
}

#content_container .btn, #content_container .btn span {
  background-image: url(../../images/green/btn_big-white.png)
}

.btn.small, .btn.small span {
  background-image: url(../../images/green/btn_small.png);
}

#content_container .btn.small, #content_container .btn.small span {
  background-image: url(../../images/green/btn_small-white.png);
}

#krtd_container .btn.grey:hover span, #krtd_container .btn.grey:active span, #pagination ul a.btn:hover span {
  color: #75a62b;
}

/* LIST BULLETS */

.post_content ul li {
	background: url(../../images/green/ul_bullet.png) no-repeat 0 7px;
}

ul.styled li { 
	background: url(../../images/green/ul_bullet.png) no-repeat 0 15px;
}